When migrating from vCenter Server version 6.0 or earlier, you must prepare your environment before migrating the Content Library to prevent pre-check errors.

  • All ESXi hosts from the source vCenter Server inventory must be supported by the destination vCenter Server 6.5.

  • The source vCenter Server Content Libraries must be backed by either remote file system or datastores . You cannot use libraries backed by the local file system of the vCenter Server.

  • All the remote file system shares used as library backings must be accessible at the time of the migration.

  • No subscribed libraries are using file-based subscription URI.

If you are migrating from vCenter Server 6.0 U1, no actions are necessary.

The migration will fail, if your environment does not meet the requirements..